SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001513: SNMP spams /var/log/messages - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001513Endian FirewallOther Servicespublic2008-12-15 15:202009-10-27 11:59
Reporterraphael-endian 
Assigned Tochristian-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001513: SNMP spams /var/log/messages
DescriptionSNMP Daemon spams /var/log/messages with this message:
Dec 15 09:19:29 XXXXX snmpd[5007]: netsnmp_assert index == tmp failed if-mib/data_access/interface.c:469 _access_interface_entry_save_name()
Additional InformationPossible Fix:
http://webui.sourcelabs.com/rhel/issues/396141 [^]
http://sourceforge.net/tracker/index.php?func=detail&aid=1513191&group_id=12694&atid=312694 [^]

TagsNo tags attached.
Attached Files

- Relationships
child of 0001927confirmed Reports to be checked - collecting ticket 

-  Notes
(0002388)
peter-endian (administrator)
2009-05-27 09:42

fixed?

- Issue History
Date Modified Username Field Change
2008-12-15 15:20 raphael-endian New Issue
2008-12-15 17:59 peter-endian Target Version => enterprise-2.3
2009-05-27 09:42 peter-endian Assigned To => christian-endian
2009-05-27 09:42 peter-endian Note Added: 0002388
2009-06-09 18:46 peter-endian Relationship added child of 0001927
2009-06-09 18:46 peter-endian Project Enterprise => Endian Firewall
2009-08-06 17:40 christian-endian Status new => resolved
2009-08-06 17:40 christian-endian Resolution open => fixed
2009-08-24 20:58 christian-endian Status resolved => closed
2009-08-25 10:42 christian-endian Status closed => resolved
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker